» Ubuntu » 软件包

Error

two or more packages specified (nic-shared-modules-3.0.0-20-virtual-di oneiric-updates)